Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

Body Required validation poping up

This discussion is related to the elRTE addon.
AoleeAolee Hobbyist & Coder ✭✭
edited July 2011 in Vanilla 2.0 - 2.8
Hi S,

im getting a "Body is required" when trying to post a message. but on the second click of post, it pushes thru.

can you help check? Thanks.
Tagged:

Comments

Sign In or Register to comment.